#container {
}
#nav li ul {

	position : absolute;
	left: -999em;
	list-style: none;
	margin-left: 172px;
	margin-top: -26px;
	padding-left: 14px;
	background: #FFFFFF url(../images/submenu_connector.gif) no-repeat 0px -2px;
	margin-bottom: -1px;
}
#galleries li {height: 64px;}
#galleries a {height: 64px;}

#desc {height: 51px;}
#content {
	height: 446px;
	overflow: visible;
}
#left_column {}
#footer, #top_menu, ul#choices, ul#choices h2, ul#choices h2 a {
	height: 1%;
	overflow: visible;
}
